<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25NT02841_20260324.xml</Identification>
    <Date_Mise_Jour>2026-03-26</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA44</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nantes</Nom_Juridiction>
    <Numero_Dossier>25NT02841</Numero_Dossier>
    <Date_Lecture>2026-03-24</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Nantes d’annuler l’arrêté du 19 juin 2024 du préfet de la Loire-Atlantique portant obligation de quitter le territoire français dans un délai de trente jours et interdiction de retour sur le territoire français de six mois et l’arrêté du 9 septembre 2025 de la même autorité portant assignation à résidence pour une durée de quarante-cinq jours.<br/>
<br/>
Par un jugement nos 2516029, 2516672 du 9 octobre 2025, le magistrat désigné du tribunal administratif de Nantes a rejeté ses demandes. <br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 12 novembre 2025, M. A... demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement du 9 octobre 2025 du magistrat désigné du tribunal administratif de Nantes en tant qu’il a rejeté sa demande tendant à l’annulation de l’arrêté du 9 septembre 2025 de la même autorité portant assignation à résidence pour une durée de quarante-cinq jours ;<br/>
<br/>
2°) d’annuler cet arrêté ;<br/>
<br/>
3°) d’enjoindre au préfet de Maine-et-Loire de lui délivrer une autorisation provisoire de séjour. <br/>
<br/>
Par une décision du 18 décembre 2025, le président du bureau d’aide juridictionnelle a constaté la caducité de la demande d’aide juridictionnelle présentée par M. A....<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
- la loi n° 91-647 du 10 juillet 1991 ;<br/>
- le code de justice administrative.<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents (…) de cour administrative d’appel (…) peuvent, par ordonnance : (…)  4° Rejeter les requêtes manifestement irrecevables, lorsque la juridiction n’est pas tenue d’inviter leur auteur à les régulariser ou qu’elles n’ont pas été régularisées à l’expiration du délai imparti par une demande en ce sens (…) ». En vertu des dispositions combinées du premier alinéa de l’article R. 811-7 et de l’article R. 431-2 du même code, les requêtes introduites devant la cour administrative d’appel doivent, à l’exception des demandes d’exécution, être présentées à peine d’irrecevabilité, soit par un avocat, soit par un avocat au Conseil d’Etat et à la Cour de cassation.<br/>
<br/>
2. La requête présentée par M. A... n’est pas au nombre de celles qui sont dispensées du ministère d’avocat en vertu des dispositions de l’article R. 811-7 du code de justice administrative. La lettre du 10 octobre 2025 du greffier en chef du tribunal administratif de Nantes, jointe à la requête d’appel, a rappelé au requérant que la requête d'appel devait être introduite à peine d’irrecevabilité par un avocat. Celui-ci n’a pas recouru au ministère d'un avocat. Dès lors, la requête est manifestement irrecevable et ne peut, par suite, qu’être rejetée. <br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er :<br/>
La requête de M. A... est rejetée.<br/>
<br/>
Article 2 :<br/>
La présente ordonnance sera notifiée à M. B... A....<br/>
<br/>
Copie en sera adressée, pour information, au préfet de la Loire-Atlantique.<br/>
<br/>
<br/>
Fait à Nantes, le 24 mars 2026.<br/>
<br/>
<br/>
Le président de la cour<br/>
<br/>
<br/>
<br/>
<br/>
J-P. Dussuet<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur, en ce qui le concerne, et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
